<bugID>1111147<Summary>[EME] Implement context-menu changes for DRM content</Summary><Description>See user story in bug 1089886.

When the user invokes a the context-menu on DRM content, we should:

1) Disable the "Save Video As&#8230;" entry, because it won't actually work. (AIUI this isn't so much about the context menu being a DRM issue, as with actually saving a DRM/MSE stream not working, and even if it did it not being likely to be playable.)

2) Add a content menu section noting that (wording TBD) the media is using DRM, an icon to indicate that's why #1 is disabled, and a Learn More link.</Description></bugID>